h1 {
color: #660000;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
font-style: normal;
text-decoration: none; }

h2 {}

h3 {}

h4 {}

h5{}

h6{
color: #f0f0f0; }

.brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
	text-decoration: none;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
}

.datetext {
background-color: #CCCCCC;
color: #0000FF;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px; }

a:visited {
	color: #FF00FF;
}
a:hover {
	color: #FF0000;
}
.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.pageheading {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	}
.blue {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.introbox {
	border: thin solid #00FF00;
	background-color: #FFFFCC;
}
.featurebox {
	border: medium solid #993333;
}
.rehome {
	margin: 10px;
}
.sidenavs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.heavyblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
